.container {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	/* bottom: 0;
	right: 0; */

	/* pointer-events: none; */

	--color-text: white;
	--color-panel: gray;
}

.panel {
	position: absolute;
	left: 0px;
	top: 0px;

	background-color: var(--color-panel);

	cursor: move;
	z-index: 100;
	user-select: none;

	color: var(--color-text);
}
